org.eclnt.jsfserver.elements.componentnodes

## Class AWESOMEFONTICONNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.AWESOMEFONTICONNode

- All Implemented Interfaces:
    java.io.Serializable

      public class AWESOMEFONTICONNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AWESOMEFONTICONNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `AWESOMEFONTICONNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindActionListener(IActionListenerDelegation value)`
    `AWESOMEFONTICONNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindBackground(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindBorder(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindClientname(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindColspan(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindComment(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindContentareafilled(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindDoubleclickenabled(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindFontfamily(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindForeground(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindForegrounddisabled(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindHeight(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindHotkey(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindIconhexcode(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindIconsize(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindInvokeevent(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindRendered(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindRounding(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindShadow(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindUserhint(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindUserhinttrigger(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindWidth(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindWithlongclick(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindWithlongclickendevent(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindX(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `bindY(IDynamicContentBindingObject value)`
    `AWESOMEFONTICONNode` | `setAccessiblename(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setActionListener(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setAdapterbinding(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setAnimatechangeofsize(boolean value)`
    `AWESOMEFONTICONNode` | `setAnimatechangeofsize(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setAttributemacro(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setBackground(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setBgpaint(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setBorder(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setClientname(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setColspan(int value)`
    `AWESOMEFONTICONNode` | `setColspan(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setComment(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setConfiginfo(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setContentareafilled(boolean value)`
    `AWESOMEFONTICONNode` | `setContentareafilled(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setDoubleclickenabled(boolean value)`
    `AWESOMEFONTICONNode` | `setDoubleclickenabled(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setDragroundtrip(boolean value)`
    `AWESOMEFONTICONNode` | `setDragroundtrip(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setDragsend(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setDroprastertext(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setDropreceive(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setDropshape(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setEnabled(boolean value)`
    `AWESOMEFONTICONNode` | `setEnabled(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setFocusable(boolean value)`
    `AWESOMEFONTICONNode` | `setFocusable(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setFocusdrawborder(boolean value)`
    `AWESOMEFONTICONNode` | `setFocusdrawborder(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setFocusnexthotkey(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setFocusprevioushotkey(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setFocussequence(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setFontfamily(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setForeground(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setForegrounddisabled(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setFxstyleseq(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setHeight(int value)`
    `AWESOMEFONTICONNode` | `setHeight(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setHelpid(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setHotkey(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setIconhexcode(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setIconsize(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setId(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setInvokeevent(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setPopupmenu(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setReference(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setRendered(boolean value)`
    `AWESOMEFONTICONNode` | `setRendered(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setRequestfocus(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setRequestfocushotkey(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setRounding(int value)`
    `AWESOMEFONTICONNode` | `setRounding(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setRowalignmenty(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setShadow(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setStyleseq(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setStylevariant(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setTooltip(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setUserhint(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setUserhinttrigger(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setWidth(int value)`
    `AWESOMEFONTICONNode` | `setWidth(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setWithfocusevent(boolean value)`
    `AWESOMEFONTICONNode` | `setWithfocusevent(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setWithlongclick(boolean value)`
    `AWESOMEFONTICONNode` | `setWithlongclick(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setWithlongclickendevent(boolean value)`
    `AWESOMEFONTICONNode` | `setWithlongclickendevent(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setX(int value)`
    `AWESOMEFONTICONNode` | `setX(java.lang.String value)`
    `AWESOMEFONTICONNode` | `setY(int value)`
    `AWESOMEFONTICONNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### AWESOMEFONTICONNode

          public AWESOMEFONTICONNode()

  - ### Method Detail

    - #### setId

          public AWESOMEFONTICONNode setId(java.lang.String value)

    - #### setAccessiblename

          public AWESOMEFONTICONNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public AWESOMEFONTICONNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public AWESOMEFONTICONNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public AWESOMEFONTICONNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public AWESOMEFONTICONNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public AWESOMEFONTICONNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public AWESOMEFONTICONNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public AWESOMEFONTICONNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public AWESOMEFONTICONNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public AWESOMEFONTICONNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public AWESOMEFONTICONNode setBackground(java.lang.String value)

    - #### bindBackground

          public AWESOMEFONTICONNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public AWESOMEFONTICONNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public AWESOMEFONTICONNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public AWESOMEFONTICONNode setBorder(java.lang.String value)

    - #### bindBorder

          public AWESOMEFONTICONNode bindBorder(IDynamicContentBindingObject value)

    - #### setClientname

          public AWESOMEFONTICONNode setClientname(java.lang.String value)

    - #### bindClientname

          public AWESOMEFONTICONNode bindClientname(IDynamicContentBindingObject value)

    - #### setColspan

          public AWESOMEFONTICONNode setColspan(java.lang.String value)

    - #### bindColspan

          public AWESOMEFONTICONNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public AWESOMEFONTICONNode setColspan(int value)

    - #### setComment

          public AWESOMEFONTICONNode setComment(java.lang.String value)

    - #### bindComment

          public AWESOMEFONTICONNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public AWESOMEFONTICONNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public AWESOMEFONTICONNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setContentareafilled

          public AWESOMEFONTICONNode setContentareafilled(java.lang.String value)

    - #### bindContentareafilled

          public AWESOMEFONTICONNode bindContentareafilled(IDynamicContentBindingObject value)

    - #### setContentareafilled

          public AWESOMEFONTICONNode setContentareafilled(boolean value)

    - #### setDoubleclickenabled

          public AWESOMEFONTICONNode setDoubleclickenabled(java.lang.String value)

    - #### bindDoubleclickenabled

          public AWESOMEFONTICONNode bindDoubleclickenabled(IDynamicContentBindingObject value)

    - #### setDoubleclickenabled

          public AWESOMEFONTICONNode setDoubleclickenabled(boolean value)

    - #### setDragroundtrip

          public AWESOMEFONTICONNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public AWESOMEFONTICONNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public AWESOMEFONTICONNode setDragroundtrip(boolean value)

    - #### setDragsend

          public AWESOMEFONTICONNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public AWESOMEFONTICONNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public AWESOMEFONTICONNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public AWESOMEFONTICONNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public AWESOMEFONTICONNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public AWESOMEFONTICONNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public AWESOMEFONTICONNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public AWESOMEFONTICONNode bindDropshape(IDynamicContentBindingObject value)

    - #### setEnabled

          public AWESOMEFONTICONNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public AWESOMEFONTICONNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public AWESOMEFONTICONNode setEnabled(boolean value)

    - #### setFocusable

          public AWESOMEFONTICONNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public AWESOMEFONTICONNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public AWESOMEFONTICONNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public AWESOMEFONTICONNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public AWESOMEFONTICONNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public AWESOMEFONTICONNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public AWESOMEFONTICONNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public AWESOMEFONTICONNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public AWESOMEFONTICONNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public AWESOMEFONTICONNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public AWESOMEFONTICONNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public AWESOMEFONTICONNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFontfamily

          public AWESOMEFONTICONNode setFontfamily(java.lang.String value)

    - #### bindFontfamily

          public AWESOMEFONTICONNode bindFontfamily(IDynamicContentBindingObject value)

    - #### setForeground

          public AWESOMEFONTICONNode setForeground(java.lang.String value)

    - #### bindForeground

          public AWESOMEFONTICONNode bindForeground(IDynamicContentBindingObject value)

    - #### setForegrounddisabled

          public AWESOMEFONTICONNode setForegrounddisabled(java.lang.String value)

    - #### bindForegrounddisabled

          public AWESOMEFONTICONNode bindForegrounddisabled(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public AWESOMEFONTICONNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public AWESOMEFONTICONNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public AWESOMEFONTICONNode setHeight(java.lang.String value)

    - #### bindHeight

          public AWESOMEFONTICONNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public AWESOMEFONTICONNode setHeight(int value)

    - #### setHelpid

          public AWESOMEFONTICONNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public AWESOMEFONTICONNode bindHelpid(IDynamicContentBindingObject value)

    - #### setHotkey

          public AWESOMEFONTICONNode setHotkey(java.lang.String value)

    - #### bindHotkey

          public AWESOMEFONTICONNode bindHotkey(IDynamicContentBindingObject value)

    - #### setIconhexcode

          public AWESOMEFONTICONNode setIconhexcode(java.lang.String value)

    - #### bindIconhexcode

          public AWESOMEFONTICONNode bindIconhexcode(IDynamicContentBindingObject value)

    - #### setIconsize

          public AWESOMEFONTICONNode setIconsize(java.lang.String value)

    - #### bindIconsize

          public AWESOMEFONTICONNode bindIconsize(IDynamicContentBindingObject value)

    - #### setInvokeevent

          public AWESOMEFONTICONNode setInvokeevent(java.lang.String value)

    - #### bindInvokeevent

          public AWESOMEFONTICONNode bindInvokeevent(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public AWESOMEFONTICONNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public AWESOMEFONTICONNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public AWESOMEFONTICONNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public AWESOMEFONTICONNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public AWESOMEFONTICONNode setReference(java.lang.String value)

    - #### setRendered

          public AWESOMEFONTICONNode setRendered(java.lang.String value)

    - #### bindRendered

          public AWESOMEFONTICONNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public AWESOMEFONTICONNode setRendered(boolean value)

    - #### setRequestfocus

          public AWESOMEFONTICONNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public AWESOMEFONTICONNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public AWESOMEFONTICONNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public AWESOMEFONTICONNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRounding

          public AWESOMEFONTICONNode setRounding(java.lang.String value)

    - #### bindRounding

          public AWESOMEFONTICONNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public AWESOMEFONTICONNode setRounding(int value)

    - #### setRowalignmenty

          public AWESOMEFONTICONNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public AWESOMEFONTICONNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public AWESOMEFONTICONNode setShadow(java.lang.String value)

    - #### bindShadow

          public AWESOMEFONTICONNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public AWESOMEFONTICONNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public AWESOMEFONTICONNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public AWESOMEFONTICONNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public AWESOMEFONTICONNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setTooltip

          public AWESOMEFONTICONNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public AWESOMEFONTICONNode bindTooltip(IDynamicContentBindingObject value)

    - #### setUserhint

          public AWESOMEFONTICONNode setUserhint(java.lang.String value)

    - #### bindUserhint

          public AWESOMEFONTICONNode bindUserhint(IDynamicContentBindingObject value)

    - #### setUserhinttrigger

          public AWESOMEFONTICONNode setUserhinttrigger(java.lang.String value)

    - #### bindUserhinttrigger

          public AWESOMEFONTICONNode bindUserhinttrigger(IDynamicContentBindingObject value)

    - #### setWidth

          public AWESOMEFONTICONNode setWidth(java.lang.String value)

    - #### bindWidth

          public AWESOMEFONTICONNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public AWESOMEFONTICONNode setWidth(int value)

    - #### setWithfocusevent

          public AWESOMEFONTICONNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public AWESOMEFONTICONNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public AWESOMEFONTICONNode setWithfocusevent(boolean value)

    - #### setWithlongclick

          public AWESOMEFONTICONNode setWithlongclick(java.lang.String value)

    - #### bindWithlongclick

          public AWESOMEFONTICONNode bindWithlongclick(IDynamicContentBindingObject value)

    - #### setWithlongclick

          public AWESOMEFONTICONNode setWithlongclick(boolean value)

    - #### setWithlongclickendevent

          public AWESOMEFONTICONNode setWithlongclickendevent(java.lang.String value)

    - #### bindWithlongclickendevent

          public AWESOMEFONTICONNode bindWithlongclickendevent(IDynamicContentBindingObject value)

    - #### setWithlongclickendevent

          public AWESOMEFONTICONNode setWithlongclickendevent(boolean value)

    - #### setX

          public AWESOMEFONTICONNode setX(java.lang.String value)

    - #### bindX

          public AWESOMEFONTICONNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public AWESOMEFONTICONNode setX(int value)

    - #### setY

          public AWESOMEFONTICONNode setY(java.lang.String value)

    - #### bindY

          public AWESOMEFONTICONNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public AWESOMEFONTICONNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.